data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках іншими товарами
    id: '47.89'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04212'
    streetAddress: Україна, 04212, місто Київ, ВУЛИЦЯ МАРШАЛА ТИМОШЕНКО, будинок 9
  founders:
  - address:
      countryName: Туреччина
      postalCode: '00000'
      streetAddress: Туреччина, 00000, МІСТО СТАМБУЛ, САНДЖАКТЕПЕ, КВАРТАЛ ЕЙУП СУЛТАН,
        ПРОСПЕКТ МУМІНЛЕР, № 70
    capital: 3672000
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ДАЛГАКИРАН МАКІНА САНАЇ ВЕ ТІДЖАРЕТ АНОНІМ ШИРКЕТІ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ МИХАЙЛА ДРАГОМИРОВА, будинок
        17, квартира 87
    capital: 3528000
    first_middle_name: В'ЯЧЕСЛАВ ФЕДОРОВИЧ
    last_name: ДІНКОВ
    name: ДІНКОВ В'ЯЧЕСЛАВ ФЕДОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33399780'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДАЛГАКИРАН КОМПРЕСОР УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ДАЛГАКИРАН КОМПРЕСОР УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 21ad54c42112443ea096d623339b3ddb
  sourceDate: '2022-11-06T13:03:23+00:00'
  sourceRequests:
  - req-f2a12a9d-265d-4a14-80f0-29832194ff3d
  version: 2.0.0
